Subject: [Gen-art] review of draft-ietf-mpls-ldp-igp-sync-03.txt

From: Francis Dupont <[email-masked]>
Date: Thu, 13 Nov 2008 12:13:56 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-mpls-ldp-igp-sync-03.txt
Reviewer: Francis Dupont
Review Date: 2008-11-12
IETF LC End Date: 2008-11-18
IESG Telechat date: unknown

Summary: Almost Ready

Comments: I have many editorial concerns:
 - Abstract page 1: use of abbrevs (LSP, LDP, VPN, IGP). IMHO only IP
  and MPLS are supposed to be known by everybody...
  (note the Abstract is considered as an autonomous text for that)

 - Abstract page 1: e.g. -> e.g.,

 - ToC page 2:
  * With -> with ?
  * Author's -> Authors'
  * Acknowledgements -> Acknowledgments

 - Abbrevs: as the document *heavily* uses abbrevations I propose to reference
  as early as possible (i.e., before the first abbrev) a place where the
  terminology (including abbrevs) is defined.

 - 1 page 2: i.e. -> i.e.,

 - 1 page 2:	a L2 -> an L2 ?

 - 1 page 3: can not -> cannot ?

 - 2 page 4: can not -> cannot ?

 - 4 page 5 (title): With -> with

 - 5 page 5: trigged -> triggered ?

 - 9 page 6: Author's -> Authors'

 - 10 page 8: Acknowledgements -> Acknowledgments

 - 10 page 8: please move Acknowledgments before the Copyright

Regards

[email-masked]
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art